<?xml version="1.0" encoding="UTF-8"?>
<!--	Reference(s):	first two pictures of slideshow on  https://www.schempp-hirth.com/flugzeuge/arcus/arcus.html -->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">D-4626</name>
				<texture>Liveries-s/D-4626.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
